.AirportSearch-page{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.airports-combobox-div{
    display: flex;
    margin: auto;
    margin-top: 6vh;
}

.airport-combobox{
    margin-right: 1vw;
}

.selected-flights-div{
    margin-top: 5vh;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}

.warning-message{
    margin: auto;
    margin-top: 1vh;
}